Raspbian Package Auto-Building

Buildd status for libseqlib (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 1.1.2+dfsg-4BD-Uninstallable107d 6h 3muncompiledmisc:optionalold | no log

Dependency installability problem for libseqlib on armhf:

libseqlib build-depends on missing:
- libfml-dev:armhf (>= 0.1-3)